BODY {
	BACKGROUND-COLOR: #efeded
}
.backgroundbody {
	BACKGROUND-COLOR: #efeded
}
#mesdiscussions {
	BACKGROUND-COLOR: #efeded
}
#mesdiscussions {
	BORDER-RIGHT: #efeded 1px solid; BORDER-TOP: #efeded 1px solid; BORDER-LEFT: #efeded 1px solid; BORDER-BOTTOM: #efeded 1px solid
}
.cBackHeader {
	BACKGROUND-COLOR: #d5e6e1
}
.cHeader {
	COLOR: #000080
}
.cBackHeader {
	COLOR: #000080
}
.cCopyright {
	COLOR: #000000
}
.copyright {
	COLOR: #000000
}
.cOnline {
	COLOR: #000080
}
.search {
	COLOR: #000080
}
.sondage {
	COLOR: #000080
}
.cCatTopic {
	COLOR: #000080
}
.cBackTab1 {
	BACKGROUND-COLOR: #f7f7f7
}
.cat {
	BACKGROUND-COLOR: #f7f7f7
}
.sujet {
	BACKGROUND-COLOR: #f7f7f7
}
.profil {
	BACKGROUND-COLOR: #f7f7f7
}
.cBackTab2 {
	BACKGROUND-COLOR: #dedfdf
}
.searchCase {
	BACKGROUND-COLOR: #dedfdf
}
.sujetCase1 {
	BACKGROUND-COLOR: #dedfdf
}
.sujetCase6 {
	BACKGROUND-COLOR: #dedfdf
}
.sujetCase9 {
	BACKGROUND-COLOR: #dedfdf
}
.catCase2 {
	BACKGROUND-COLOR: #dedfdf
}
.reponse {
	BACKGROUND-COLOR: #dedfdf
}
.profilCase2 {
	BACKGROUND-COLOR: #dedfdf
}
.profilCase5 {
	BACKGROUND-COLOR: #dedfdf
}
.profilCase4 {
	BACKGROUND-COLOR: #dedfdf
}
.modoCase0 {
	BACKGROUND-COLOR: #dedfdf
}
.modoCase1 {
	BACKGROUND-COLOR: #dedfdf
}
.modoCase1bis {
	BACKGROUND-COLOR: #dedfdf
}
.modoCase3 {
	BACKGROUND-COLOR: #dedfdf
}
.s1 {
	FONT-SIZE: xx-small
}
.messCase1 {
	FONT-SIZE: xx-small
}
.repCase2 {
	FONT-SIZE: xx-small
}
.toolbar {
	FONT-SIZE: xx-small
}
.toberead {
	FONT-SIZE: xx-small
}
.supa {
	FONT-SIZE: xx-small
}
.edited {
	FONT-SIZE: xx-small
}
.legende {
	FONT-SIZE: xx-small
}
.red {
	FONT-SIZE: xx-small
}
.signature {
	FONT-SIZE: xx-small
}
.sondage {
	FONT-SIZE: xx-small
}
.sujet {
	FONT-SIZE: xx-small
}
.arbo {
	FONT-SIZE: xx-small
}
.cat {
	FONT-SIZE: xx-small
}
.menu {
	FONT-SIZE: xx-small
}
.nombres {
	FONT-SIZE: xx-small
}
.s1Tableau {
	FONT-SIZE: xx-small
}
.s1Ext {
	FONT-SIZE: xx-small
}
.s1Topic {
	FONT-SIZE: xx-small
}
.cBackHeader {
	FONT-SIZE: xx-small
}
.copyright {
	FONT-SIZE: xx-small
}
.s2 {
	FONT-SIZE: x-small
}
.seachhelp {
	FONT-SIZE: x-small
}
.profil {
	FONT-SIZE: x-small
}
.reponse {
	FONT-SIZE: x-small
}
.catCase2 {
	FONT-SIZE: x-small
}
.s2Tableau {
	FONT-SIZE: x-small
}
.s2Ext {
	FONT-SIZE: x-small
}
.s2Topic {
	FONT-SIZE: x-small
}
.cCatTopic {
	FONT-SIZE: x-small
}
.message {
	FONT-SIZE: x-small
}
.search {
	FONT-SIZE: x-small
}
.citation {
	FONT-SIZE: x-small
}
.oldcitation {
	FONT-SIZE: x-small
}
.quote {
	FONT-SIZE: x-small
}
.code {
	FONT-SIZE: x-small
}
.fixed {
	FONT-SIZE: x-small
}
.oldquote {
	FONT-SIZE: x-small
}
.spoiler {
	FONT-SIZE: x-small
}
.oldspoiler {
	FONT-SIZE: x-small
}
.Tableau {
	COLOR: #000080
}
.s1Tableau {
	COLOR: #000080
}
.s2Tableau {
	COLOR: #000080
}
.cat {
	COLOR: #000080
}
.sujet {
	COLOR: #000080
}
.Ext {
	COLOR: #000000
}
.seachhelp {
	COLOR: #000000
}
.searchCase {
	COLOR: #000000
}
.cExt {
	COLOR: #000000
}
.s1Ext {
	COLOR: #000000
}
.s2Ext {
	COLOR: #000000
}
.supa {
	COLOR: #000000
}
.titreforum {
	COLOR: #000000
}
.toberead {
	COLOR: #000000
}
.arbo {
	COLOR: #000000
}
.menu {
	COLOR: #000000
}
.nombres {
	COLOR: #000000
}
.spoiler {
	COLOR: #000000
}
.oldspoiler {
	COLOR: #000000
}
.Topic {
	COLOR: #000000
}
.profil {
	COLOR: #000000
}
.s1Topic {
	COLOR: #000000
}
.s2Topic {
	COLOR: #000000
}
.citation {
	COLOR: #000000
}
.oldcitation {
	COLOR: #000000
}
.quote {
	COLOR: #000000
}
.oldquote {
	COLOR: #000000
}
.message {
	COLOR: #000000
}
.reponse {
	COLOR: #000000
}
.legende {
	COLOR: #000000
}
.exemple {
	COLOR: #8c0000
}
.cFondu {
	COLOR: #757fb5
}
.cLink {
	COLOR: #000080
}
#mesdiscussions .search {
	BACKGROUND-COLOR: #dedfdf
}
#mesdiscussions .sondage {
	BACKGROUND-COLOR: #dedfdf
}
#mesdiscussions .citation {
	BACKGROUND-COLOR: #ffffff
}
#mesdiscussions .quote {
	BACKGROUND-COLOR: #ffffff
}
#mesdiscussions .spoiler {
	BACKGROUND-COLOR: #ffffff
}
#mesdiscussions .oldspoiler {
	BACKGROUND-COLOR: #ffffff
}
#mesdiscussions .barre {
	BACKGROUND-IMAGE: url(/icones/barre_sondage.php?color=C2C3F4); BACKGROUND-COLOR: #c2c3f4
}
#mesdiscussions TD {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#mesdiscussions TH {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#mesdiscussions TABLE {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
#mesdiscussions .search {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#mesdiscussions .sondage {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#mesdiscussions TABLE.citation {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#mesdiscussions TABLE.quote {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
#mesdiscussions TABLE.spoiler {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
